/* Special style for block cart*/
#cart_block{
margin:0 0 10px;
width:190px;

}

#cart_block .block_content{
width:190px;
font-size:13px;
}

#cart_block #cart_block_summary{
float: left;
padding: 8px 9px 16px;
width: 172px;
}

#cart_block #cart_block_summary{
background: url("/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-bottom.png") no-repeat scroll 0 bottom transparent;
border-top: 1px solid #302B28;
display: inline-block;
float: left;
height: 34px;
margin: 1px 0 10px;
padding: 8px 9px 0;
width: 172px;
}

#cart_block #cart_block_summary .ajax_cart_quantity, #cart_block #cart_block_summary .ajax_cart_product_txt_s{
float:left;
margin:0 4px 0 0;
}

#cart_block #cart_block_summary .ajax_cart_total{
float:right;
}

#cart_block h4{
background:url("/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-head.png") no-repeat 0 0;
height:34px;
width:190px;
}

#cart_block h4 a{
display:inline-block;
font-weight:bold;
margin:9px 0 0 9px;
text-decoration:underline;
color:#fff;
color:#fff;
font-family:tahoma,arial,sans-serif;
font-size:14px;
}

#cart_block h4 a:hover{text-decoration:none;}

#cart_block_list{

float:left;
}

dl.products dt, #cart_block p#cart-prices, #cart_block #cart_block_no_products{
background:url("/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-t.png") repeat-x 0 0 #2F2B28;
border-bottom:1px solid #302B28;
border-top:1px solid #302B28;
float: left;
padding:9px 9px 7px;
width:172px;
margin:1px 0 0;
}

#cart_block p#cart-prices, #cart_block #cart_block_no_products{
padding: 9px 9px 16px;
}



#cart_block .hidden{
display:none;
}

#cart_block dl dt .quantity-formated{
font-size:13px;
float:left;
margin:0 4px 0 0;
}

#cart_block dl dt span{
font-weight:normal;
color:#fff;
}

#cart_block dl dt a{
color:#fff;
font-family:tahoma,arial,sans-serif;
font-size:13px;
text-decoration:none;
float:left;
}

#cart_block dl{width:190px;}

#cart_block dl.products a:hover{text-decoration:underline;}

#cart_block dd{
background:url("/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-b.png") repeat-x 0 100% #2F2B28;
float:left;
padding:0 20px 16px 11px;
line-height:13px;
width:159px;
border-bottom:1px solid #302B28;
}

#cart_block dd a{
color:#fff;
font-family:tahoma,arial,sans-serif;
font-size:11px;
text-decoration:none;
}

#cart_block span.price{
float:right;
font-size:13px;
}

#cart_block p span{
clear:right;
float:left;
text-align:right;
font-size:13px;
color:#fff;
font-weight:normal;
}

#cart_block p#cart-buttons{
background:url('/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-bottom.png') no-repeat 0 bottom;
border-top: 1px solid #302B28;
float: left;
display:inline-block;
width: 190px;
height:43px;
margin: 0 0 10px;
}

*html #cart_block p#cart-buttons{
margin: 0;
}

#cart_block p#cart-buttons a#button_order_cart{
background:url("/web/20181205191940im_/http://fixmobile.lv/images/cart/sc-right-order.png") no-repeat 0 0;
display:inline-block;
height:22px;
margin:8px 0 0 11px;
padding:3px 0 0;
width:168px;
font-size:12px !important;
font-weight:normal;
}

#cart_block h4 span{
text-transform:none;
font-size:0.8em;
cursor:pointer;
background-repeat:no-repeat;
background-position:left top;
padding-left:10px;
}
#cart_block h4 span#block_cart_collapse{background:url('/web/20181205191940im_/http://fixmobile.lv/images/cart/sort_asc_white.png') no-repeat 0 2px;}
#cart_block h4 span#block_cart_expand{background:url('/web/20181205191940im_/http://fixmobile.lv/images/cart/sort_desc_white.png') no-repeat 0 2px;}

#cart_block a.ajax_cart_block_remove_link{
width:11px;
height:16px;
margin-left:6px;
float:right;
font-size:0;
display:block;
background: url('/web/20181205191940im_/http://fixmobile.lv/images/cart/delete.gif') no-repeat left 2px;
}

/*---- ÌÓÑÎÐ ----*/
#cart_block a.ajax_cart_block_remove_link:hover{text-decoration:none;}


#cart_block li{clear:both}

#cart_block table#vouchers{
margin-top:0.5em;
border-top:1px solid white;
height:3em;
padding-top:0.4em;
margin-bottom:0.5em;
clear:both;
}

#cart_block table#vouchers td{
padding:0;
border:0;
height:1.5em;
}
#cart_block table#vouchers td.price{
color:white;
font-size:1em;
font-weight:normal;
width:37%;
text-align:right;
}
#cart_block table#vouchers td.delete{
width:9%;
text-align:right;
}
#cart_block table#vouchers td.delete img{margin:0}

#cart_block p#cart-buttons a{float:left}

#cart_block .cart_block_customizations{
margin-left:6px;
list-style-type:square;
}
#cart_block #cart-price-precisions{
margin-top:0.5em;
padding-top:0.4em;
border-top:1px solid white;
font-size:0.9em;
height:2em;
}
/*
     FILE ARCHIVED ON 19:19:40 Dec 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.383
  load_resource: 113.222 (2)
  PetaboxLoader3.resolve: 50.907
  PetaboxLoader3.datanode: 20.815 (2)
*/